#slideshow {
	width: 100%;
	height: 0;
	padding: 0 0 30% 0;
}
#slideshow.notPadded {
	height: auto;
	padding: 0;
}
.iosSlider .prev, .iosSlider .next, .iosSlider .prev .btn-label, .iosSlider .next .btn-label, .iosSlider.hideCaptions .item .caption, .selectorsBlock.thumbs .selectors .item, .selectorsBlock.thumbs, #thumbTrayButton {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.fluidHeight {
	width: 100%;
	position: relative;
}
.sliderContainer {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 150px 0 50px;
}
.iosSlider {
	width: 100%;
	background: url(../sliders/iosslider/loader_dark.gif) no-repeat center center;
	/* this height ends up being your maximum height, 
	 * if you want it to scale forever, set it to 
	 * a very high number */
	height: 1500px;
}
.iosSlider.fixed {
	height: 465px;
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
}
.iosSlider .slider {
	width: 100%;
	height: 100%;
}
.iosSlider .slider .item {
	float: left;
	width: 100%;
	overflow: hidden;
}
.iosSlider.fixed .slider .item {
	text-align: center;
}
/** CAPTION STYLES **/
.iosSlider .item .caption {
	position: absolute;
	bottom: 80px;
	width: 1170px;
	margin-left: -585px;
	left: 50%;
}
.iosSlider.fixed .item .caption {
	position: absolute;
	bottom: 30px;
	width: 960px;
	margin-left: -480px;
	left: 50%;
}
.iosSlider.hideCaptions .item .caption {
	opacity: 0;
	filter: alpha(opacity=0);
}
.iosSlider.hideCaptions:hover .item .caption {
	opacity: 1;
	filter: alpha(opacity=100);
}
.iosSlider .item .caption .main_title {
	color: #fff;
	font-size: 28px;
	line-height: 1.3;
	border-left: 5px solid #fff;
	padding: 0 15px;
	float: left;
	margin-bottom: 80px;
	opacity: 0;
	filter: alpha(opacity=0);
	margin-left: 100px;
	text-shadow: 0 0px 3px rgba(0, 0, 0, 0.7);
	background: #000;
	background: rgba(35, 35, 35, 0.3);
}
.iosSlider .item .caption.style1 .title_big {
	float: left;
	clear: both;
	font-size: 32px;
	line-height: 1;
	color: #e9e9e9;
	position: relative;
	left: -100px;
	opacity: 0;
	filter: alpha(opacity=0);
	padding: 15px 20px 15px 2000px;
	margin: 0 0 0 -2000px;
	z-index: 1;
	min-width: 400px;
	text-align: right;
}
.iosSlider .item .caption.style1 .title_big:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	background: rgba(0,0,0,0.9);
	right: 0;
	top: 0;
	z-index: -1;
}
.iosSlider .item .caption.style1 .more {
	float: left;
	width: 30px;
	height: 62px;
	margin-left: 4px;
	position: relative;
	z-index: 1;
	left: -100px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.iosSlider .item .caption.style1 .more img {
	width: auto;
	padding: 23px 10px;
	position: absolute;
}
.iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: #CD2122;
	z-index: -2;
}
.iosSlider .item .caption.style1 .more:after {
	z-index: -1;
}
.iosSlider .item .caption.style1 .more:hover:after {
	background: #333;
	background: rgba(0,0,0,0.2);
}
.iosSlider .item .caption.style1 .title_small {
	float: left;
	clear: both;
	font-size: 16px;
	line-height: 1;
	color: #e9e9e9;
	position: relative;
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
	padding: 10px 20px 10px 2000px;
	margin: 5px 0 0 -2000px;
	text-align: right;
	font-weight: 500;
	left: -100px;
}
.iosSlider .item .caption.style1 .title_small:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	background: rgba(0,0,0,0.7);
	right: 0;
	top: 0;
	z-index: -1;
}
.iosSlider .item .caption.style1 .title_big:before, .iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after, .iosSlider .item .caption.style1 .title_small:before {
	-webkit-transform: skew(-20deg);
	-moz-transform: skew(-20deg);
	-o-transform: skew(-20deg);
	-ms-transform: skew(-20deg);
	transform: skew(-20deg);
}
.iosSlider .item .caption.fromright .main_title {
	float: right;
	border-left: 0;
	border-right: 5px solid white;
	margin-left: 0;
	text-align: right;
	margin-right: 100px;
}
.iosSlider .item .caption.style1.fromright .title_big {
	float: right;
	left: auto;
	right: -100px;
	padding: 15px 2000px 15px 20px;
	margin: 0 -2000px 0 0;
	text-align: left;
}
.iosSlider .item .caption.style1.fromright .more {
	float: right;
	margin-left: 0;
	margin-right: 4px;
	left: auto;
	right: -100px;
}
.iosSlider .item .caption.style1.fromright .title_small {
	float: right;
	left: auto;
	right: -100px;
	padding: 10px 2000px 10px 20px;
	margin: 5px -2000px 0 0;
	text-align: left;
}
.iosSlider .item .caption.style2 .title_big, .iosSlider .item .caption.style2 .title_small {
	line-height: 1.3;
	color: #E9E9E9;
	position: relative;
	opacity: 0;
	filter: alpha(opacity=0);
	margin: 0;
	float: left;
	border-left: 5px solid #CD2122;
	background: black;
	background: rgba(0, 0, 0, 0.9);
	left: -100px;
}
.iosSlider .item .caption.style2 .title_big {
	font-size: 32px;
	clear: both;
	padding: 10px 30px 10px 20px;
}
.iosSlider .item .caption.style2 .title_small {
	font-size: 16px;
	font-weight: 500;
	clear: both;
	padding: 10px 15px;
}
.iosSlider .item .caption.style2 .more {
	float: left;
	width: 30px;
	height: 30px;
	margin-left: -8px;
	background: url(arr01.png) no-repeat center center #CD2122;
	position: relative;
	top: 12px;
	z-index: 1;
	left: -100px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.iosSlider .item .caption.style2 .more:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.iosSlider .item .caption.style2 .more img {
	width: auto;
	padding: 7px 10px;
}
.iosSlider .item .caption.style2 .more:hover:after {
	background: #333;
	background: rgba(0,0,0,0.2);
}
.iosSlider .item .caption.style2.fromright .title_big, .iosSlider .item .caption.style2.fromright .title_small {
	float: right;
	border-right: 5px solid #CD2122;
	border-left: 0;
	left: auto;
	right: -100px;
}
.iosSlider .item .caption.style2.fromright .title_big {
	padding: 10px 20px 10px 30px;
}
.iosSlider .item .caption.style2.fromright .more {
	float: right;
	margin-left: 0;
	margin-right: -8px;
	left: auto;
	right: -100px;
}
.iosSlider .item .caption.style3 .title_big, .iosSlider .item .caption.style3 .title_small {
	line-height: 1.3;
	color: #E9E9E9;
	color: rgba(255, 255, 255, 0.8);
	position: relative;
	opacity: 0;
	filter: alpha(opacity=0);
	margin: 0;
	float: left;
	left: -100px;
}
.iosSlider .item .caption.style3 .title_big {
	font-size: 52px;
	clear: both;
	padding: 0;
	line-height: 1;
}
.iosSlider .item .caption.style3 .title_big span.stronger {
	font-size: 180px;
	display: block;
	line-height: 1;
}
.iosSlider .item .caption.style3 .title_small {
	font-size: 26px;
	clear: both;
	padding: 0;
	max-width: 400px;
}
.iosSlider .item .caption.style3.fromright .title_big, .iosSlider .item .caption.style3.fromright .title_small {
	float: right;
	text-align: right;
	left: auto;
	right: -100px;
}
.iosSlider .slider .item img {
	width: 100%;
	height: auto;
}
.iosSlider.fixed .slider .item img {
	width: auto;
}
/* controls */
.iosSlider .prev, .iosSlider .next {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	width: 100px;
	height: 50px;
	z-index: 10;
	background: url(controls.png) no-repeat center top;
	opacity: .5;
	filter: alpha(opacity=50);
}
.iosSlider.hideControls .prev, .iosSlider.hideControls .next {
	opacity: 0;
	filter: alpha(opacity=0);
}
.iosSlider.hideControls:hover .prev, .iosSlider.hideControls:hover .next {
	opacity: .5;
	filter: alpha(opacity=50);
}
.iosSlider .prev {
	left: 0;
}
.iosSlider .next {
	right: 0;
	background-position: center bottom;
}
.iosSlider .prev:hover, .iosSlider .next:hover {
	opacity: 1 !important;
	filter: alpha(opacity=100);
}
.iosSlider .prev .btn-label, .iosSlider .next .btn-label {
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	font-weight: 700;
	display: inline-block;
	padding: 0 4px;
	line-height: 20px;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	opacity: 0;
	filter: alpha(opacity=0);
}
.iosSlider .prev .btn-label {
	right: -20px;
}
.iosSlider .next .btn-label {
	left: -20px;
}
.iosSlider .prev:hover .btn-label {
	right: -5px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.iosSlider .next:hover .btn-label {
	left: -5px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectorsBlock.bullets {
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
	z-index: 1;
}
.selectorsBlock.bullets .selectors {
	display: inline;
	text-align: center;
}
.selectorsBlock.bullets .selectors .item {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 0 0 8px;
	background: #000000;
	opacity: 0.4;
	filter: alpha(opacity=40);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.selectorsBlock.bullets .selectors .selected {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectorsBlock.bullets .selectors .first {
	margin-left: 0;
}
.selectorsBlock.thumbs {
	position: absolute;
	bottom: -5px;
	height: 60px;
	min-width: 320px;
	max-width: 700px;
	left: 50%;
	padding: 15px 15px 20px;
	margin-left: -200px;
	border: 1px solid #333;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 0 20px black, 0 0 30px black;
	-moz-box-shadow: 0 0 20px black, 0 0 30px black;
	box-shadow: 0 0 20px black, 0 0 30px black;
	background: #222222; /* Old browsers */
	background: -moz-linear-gradient(top, #222222 0%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #222222), color-stop(100%, #111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #222222 0%, #111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #222222 0%, #111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #222222 0%, #111111 100%); /* IE10+ */
	background: linear-gradient(to bottom, #222222 0%, #111111 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#111111', GradientType=0 ); /* IE6-9 */
}
.selectorsBlock.thumbs:hover {
	-webkit-box-shadow: 0 0 30px black, 0 0 30px black;
	-moz-box-shadow: 0 0 30px black, 0 0 30px black;
	box-shadow: 0 0 30px black, 0 0 30px black;
}
.selectorsBlock.thumbs .selectors {
	display: block;
}
.selectorsBlock.thumbs .selectors .item {
	display: inline-block;
	margin: 0 0 0 15px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	position: relative;
	float: left;
}
.selectorsBlock.thumbs .selectors .item.selected, .selectorsBlock.thumbs .selectors .item:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.selectorsBlock.thumbs .selectors .item.first {
	margin-left: 0;
}
.selectorsBlock.thumbs .selectors .item img {
	width: auto;
	max-height: 60px;
	max-width: 150px;
}
.thumbTrayButton {
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	top: -40px;
	left: 50%;
	margin-left: -15px;
	padding: 8px 7px 17px 8px;
	background: black;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	opacity: .7;
	filter: alpha(opacity=70);
}
.thumbTrayButton:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.thumbTrayButton > span {
	margin: 0;
}
#slideshow .scrollbarContainer {
	position: relative;
	bottom: 0px;
	left: 0;
	width: 980px;
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}
#slideshow .fluidHeight .sliderContainer .scrollbarContainer {
	bottom: -5px;
	width: 980px;
}
#slideshow .fluidHeight .sliderContainer .selectorsBlock {
	bottom: 17px;
}
.iosSlider.faded .fadeMask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	filter: alpha(opacity=0);
	background: -moz-linear-gradient(top, rgba(245,245,245,0) 0%, rgb(245, 245, 245) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(245,245,245,0)), color-stop(100%, rgb(245, 245, 245)));
	background: -webkit-linear-gradient(top, rgba(245,245,245,0) 0%, rgb(245, 245, 245) 100%);
	background: -o-linear-gradient(top, rgba(245,245,245,0) 0%, rgb(245, 245, 245) 100%);
	background: -ms-linear-gradient(top, rgba(245,245,245,0) 0%, rgb(245, 245, 245) 100%);
	background: linear-gradient(to bottom, rgba(245,245,245,0) 0%, rgb(245, 245, 245) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00f5f5f5", endColorstr="#fff5f5f5", GradientType=0 );;
}
.iosSlider.faded .selectorsBlock.bullets .selectors .item {
	background: #888;
}
/* some styling */

.itemPngBackground img {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000', GradientType=0 ); /* IE6-9 */
	background-color: #345370;
}
